<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_vertical"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/lottery_message_list_background" >

        <RelativeLayout
            android:id="@+id/left"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dip"
            android:paddingBottom="3dip"
            android:paddingTop="5dip" >

            <LinearLayout
                android:id="@+id/a1"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="方案号:"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/zhongjiang_fanganhao"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="方案号:"
                    android:textColor="#880000" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/a2"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/a1" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="金额:"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/zhongjiang_jine"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="金额:"
                    android:textColor="#880000" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/a3"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/a2" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="真实姓名:"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/zhongjiang_zhenshixingming"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="真实姓名:"
                    android:textColor="#880000" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/a4"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/a3" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="用户编号:"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/zhongjiang_yonghubianhao"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="用户编号:"
                    android:textColor="#880000" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/a5"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/a4" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="方案类型:"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/zhongjiang_fanganleixing"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="方案类型:"
                    android:textColor="#880000" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/a6"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/a5" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="注数:"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/zhongjiang_zhushu"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="注数:"
                    android:textColor="#880000" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/a6" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="投注金额:"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/zhongjiang_touzhujine"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="投注金额:"
                    android:textColor="#880000" />
            </LinearLayout>
        </RelativeLayout>
    </RelativeLayout>

</LinearLayout>